<div ng-controller="MenuCtrl">
    <div class="page page-dashboard">
        <div class="pageheader">
            <div class="page-bar">
              <ul class="page-breadcrumb">
                <li>
                  <a ui-sref="home.dashboard"><i class="fa fa-home"></i> Home</a>
                </li>
                <!--<li>
                  <a ui-sref="home.dashboard">Gestion de Menus</a>
                </li>-->
              </ul>
            </div>
        </div>
        <div class="card-container">
        	<div class="panel panel-success">
        		<div class="panel-heading">
        			<h3 class="panel-title">Gestión de Menús</h3>
        		</div>
        		<div class="panel-body">                       
                    <div class="panel panel-default tabs">
                        <ul class="nav nav-tabs nav-justified">
                            <li ng-click="changeTab(tab)"  ng-class="{active: $first}"  ng-repeat="tab in dataTab"><a style="cursor: pointer;" data-toggle="tab">{{tab.name}}</a></li>
                        </ul>
                        <div class="panel-body tab-content">
                            <div class="tab-pane active" id="tab10">
                                <ng-include src="currentTab"></ng-include>
                            </div>                        
                        </div>
                    </div>
        		</div>
        	</div>
        </div>
    </div>
</div>